# AnalysisTree converter from StFemtoDst format (BNL)

## Installation

- Export necessary environment variables
```bash
source <path>/mpdroot/build/config.sh
export ANALYSISTREE_INC=<path>/AnalysisTree/install-cxx11/include/
export ANALYSISTREE_LIB=<path>/AnalysisTree/install-cxx11/lib/
export STFEMTODST_INC=<path>/StFemtoEvent/
export STFEMTODST_LIB=<path>/StFemtoEvent/build/
```

- Get the source code:
```bash
git clone https://devel.mephi.ru/PEParfenov/StFemtoToAnalysisTreeConverter.git
cd StFemtoToAnalysisTreeConverter/
mkdir build
cd build/
cmake ..
make
```

## Usage

```bash
./St2At -i input_femtoDst.root -o output_AnalysisTree.root --sqrtSnn energy --system AA
```